{
  "/html/Left/ModuleSetting.html___EIP": "泓格模块",
  "/html/Center/EipModule/FirstPage.html___EIP Module List": "EtherNet/IP 模块列表",
  "/html/Center/EipModule/FirstPage.html___Select all": "全选",
  "/html/Center/EipModule/FirstPage.html___No.": "编号",
  "/html/Center/EipModule/FirstPage.html___Module Name": "型号",
  "/html/Center/EipModule/FirstPage.html___Nickname": "名称",
  "/html/Center/EipModule/FirstPage.html___The name is malformed": "名称格式错误",
  "/html/Center/EipModule/FirstPage.html___Edit": "编辑",
  "/html/Center/EipModule/FirstPage.html___Copy": "复制",
  "/html/Center/EipModule/FirstPage.html___Remove": "移除",
  "/html/Center/EipModule/FirstPage.html___Please check the module": "请勾选模块",
  "/html/Center/EipModule/FirstPage.html___Success": "成功。",
  "/html/Center/EipModule/FirstPage.html___Failure": "失败。",
  "/html/Center/EipModule/FirstPage.html___RemoveAll": "移除全部",
  "/html/Center/EipModule/FirstPage.html___Save": "储存",
  "/html/Center/EipModule/FirstPage.html___Copy module": "复制模块",
  "/html/Center/EipModule/FirstPage.html___Copy to：": "复制到：",
  "/html/Center/EipModule/FirstPage.html___Quantity：": "数量：",
  "/html/Center/EipModule/FirstPage.html___Yes": "是",
  "/html/Center/EipModule/FirstPage.html___No": "否",
  "/html/Center/EipModule/FirstPage.html___Loading": "载入中。",
  "/html/Center/EipModule/FirstPage.html___Remove module": "移除模块",
  "/html/Center/EipModule/FirstPage.html___Select：": "选择：",
  "/html/Center/EipModule/FirstPage.html___Select the LAN": "LAN",
  "/html/Center/EipModule/FirstPage.html___Please wait": "请稍候。"
}